Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047012 - simde: FTBFS in Fedora rawhide/f36
Summary: simde: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simde
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F36FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-01-27 09:51 UTC by Fedora Release Engineering
Modified: 2023-02-17 12:10 UTC (History)
1 user (show)

Fixed In Version: simde-0.7.4~rc1-1.git9609eb2.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-17 12:10:06 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-01-27 09:51 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-01-27 09:51 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-01-27 09:51 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-01-27 09:51:25 UTC
simde failed to build from source in Fedora rawhide/f36

https://koji.fedoraproject.org/koji/taskinfo?taskID=81986542


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
Please fix simde at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
simde will be orphaned. Before branching of Fedora 37,
simde will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-01-27 09:51:27 UTC
Created attachment 1856639 [details]
build.log

Comment 2 Fedora Release Engineering 2022-01-27 09:51:28 UTC
Created attachment 1856640 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-01-27 09:51:30 UTC
Created attachment 1856641 [details]
state.log

Comment 4 Ben Cotton 2022-02-08 20:27:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Admin user for bugzilla script actions 2023-02-07 00:31:20 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2023-02-17 12:08:23 UTC
FEDORA-2023-92b1a6534c has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-92b1a6534c

Comment 8 Fedora Update System 2023-02-17 12:10:06 UTC
FEDORA-2023-92b1a6534c has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.